body {
    font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei",  "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    color: #929292;
    font-size: 13px;
    line-height: 1.7;
    letter-spacing: 0.03rem;
    word-wrap: break-word;
    width: 100%;
    -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
            text-size-adjust: 100%;
}
a {
    color: inherit;
    text-decoration: none;
}
.wrapper {
    position: relative;
    overflow: hidden;
}
.container {
    position: relative;
    margin: 0 auto;
    max-width: 1220px;
    width: 100%;
    box-sizing: border-box;
    padding:0 15px;
}

.list-inline > li,
.list-inline .item {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}
.list-inline > li a,
.list-inline .item a {
    display: inline-block;
    position: relative;
}
.list-h > li,
.list-h .item {
    float: left;
    box-sizing: border-box;
}
.list-h > li a,
.list-h .item a {
    display: block;
    position: relative;
}
area:focus,
button:focus,
input:focus {
    outline: none;
}
